:root {
  /* pinned */
  --success-color: #069814;
  --success-color-light: #07be1a;
  --icon-color: #cbabff;
  --icon-filter: brightness(0) saturate(100%) invert(69%) sepia(10%)
    saturate(2143%) hue-rotate(213deg) brightness(104%) contrast(102%);
  --header-bg-color: var(--primary-color-dark);
  --sidebar-bg-color: var(--menu-color);
  --bonus-card-bg-color: var(--menu-color);
  --btn-border-color: var(--accent-color);
  --btn-border-color-outline: var(--border-color);
  --btn-round: var(--round-l);
  --btn-text-color: var(--white-color);
  --btn-text-color-outline: var(--white-color);
  --table-head-bg-color: var(--table-1-color);
  --table-head-text-color: var(--text-color);
  --table-cell-bg-color: var(--bg-color);
  --table-cell-text-color: var(--text-color);
  --faq-bg-color: var(--menu-color);
  --faq-divider-color: var(--divider-color);
  --faq-border-color: var(--border-color);
  --faq-round: var(--round-base);
  --base: 1rem;
  --container-width: 1130px;
  --container-padding-x: 15px;
  --header-height: calc(var(--base) * 4);
  --sidebar-width-short: calc(var(--base) * 4);
  --sidebar-width: calc(var(--base) * 20);
  --transition-duration: 0.2s;
  --games-grid-cols: 7;
  --games-grid-cols-mobile: calc(var(--games-grid-cols) * 2);
  --new-game-card-bg-color: linear-gradient(
    180deg,
    rgba(109, 0, 216, 0),
    #47008d
  );
  --seo-content-width: 80%;
  --round-sm: calc(var(--base) * 0.5);
  --round-base: var(--base);
  --round-l: calc(var(--base) * 2);
  --font-primary: "Montserrat", sans-serif;
  --font-secondary: "Arial", sans-serif;
  --font-render-type: swap;
}

* {
  border: none;
  margin: 0;
  padding: 0;
}

*,
:after,
:before {
  box-sizing: border-box;
}

a,
a:link,
a:visited {
  color: inherit;
}

a,
a:hover,
a:link,
a:visited {
  text-decoration: none;
}

aside,
footer,
header,
main,
nav,
section {
  display: block;
}

h1,
h2,
h3,
h4,
h5,
h6,
p {
  font-size: inherit;
  font-weight: inherit;
}

ul,
ul li {
  list-style: none;
}

img {
  vertical-align: top;
}

img,
svg {
  height: auto;
  max-width: 100%;
}

address {
  font-style: normal;
}

button,
input,
select,
textarea {
  background-color: transparent;
  color: inherit;
  font-family: inherit;
  font-size: inherit;
}

input::-ms-clear {
  display: none;
}

button,
input[type="submit"] {
  background-color: transparent;
  background: none;
  box-shadow: none;
  cursor: pointer;
  display: inline-block;
}

button:active,
button:focus,
input:active,
input:focus {
  outline: none;
}

button::-moz-focus-inner {
  border: 0;
  padding: 0;
}

label {
  cursor: pointer;
}

legend {
  display: block;
}

body,
html {
  scroll-behavior: smooth;
  scroll-margin-top: 5rem;
}

html {
  font-size: 100%;
}

body {
  background-color: var(--main-theme-color);
  color: var(--text-color);
  font-family: var(--font-primary);
  -webkit-user-select: none;
  -moz-user-select: none;
  user-select: none;
}

@media screen and (max-width: 1024px) {
  .nv-casino-fxt87r {
    display: none;
  }
}

@media screen and (min-width: 1025px) {
  .nv-casino-iyuk6e {
    display: none;
  }
}

.nv-casino-av4ljl {
  background: var(--menu-color);
  border-radius: var(--border-radius-sm);
}

.nv-casino-wh4k84 {
  overflow-y: hidden;
}

.nv-casino-mee11b {
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.239), 0 0 1px 0 rgba(0, 0, 0, 0.322);
}

h1,
h2,
h3,
h4 {
  line-height: 120%;
}

p {
  line-height: 140%;
}

h1 {
  font-size: 3rem;
}

@media screen and (max-width: 992px) {
  h1 {
    font-size: 2.5rem;
  }
}

@media screen and (max-width: 576px) {
  h1 {
    font-size: 2rem;
  }
}

h2 {
  font-size: 2.25rem;
}

@media screen and (max-width: 992px) {
  h2 {
    font-size: 2rem;
  }
}

@media screen and (max-width: 576px) {
  h2 {
    font-size: 1.8rem;
  }
}

h3 {
  font-size: 1.6rem;
}

@media screen and (max-width: 992px) {
  h3 {
    font-size: 1.5rem;
  }
}

@media screen and (max-width: 576px) {
  h3 {
    font-size: 1.2rem;
  }
}

p {
  font-size: 1rem;
}

@media screen and (max-width: 992px) {
  p {
    font-size: 1rem;
  }
}

@media screen and (max-width: 576px) {
  p {
    font-size: 1rem;
  }
}

.nv-casino-174fe9 {
  margin-left: auto;
  margin-right: auto;
  max-width: 1414px;
  padding: 0 15px;
  width: 100%;
}

@media screen and (max-width: 768px) {
  .nv-casino-174fe9 {
    max-width: 100%;
  }
}

.nv-casino-azx2l9,
body,
html {
  height: 100%;
}

.nv-casino-2ag0h6 {
  bottom: 0;
  height: 100%;
  left: 0;
  max-width: var(--sidebar-width-short);
  position: fixed;
  top: 0;
  transform: scaleX(1);
  transition: 0.25s;
  width: 100%;
  will-change: transform;
  z-index: 900;
}

.nv-casino-2ag0h6.nv-casino-itu9q5 {
  display: block;
  max-width: var(--sidebar-width);
  transform: scaleX(var(--sidebar-width));
}

.nv-casino-jtrahy {
  display: flex;
  flex-direction: column;
  height: 100%;
  margin-left: var(--sidebar-width-short);
  max-width: calc(100% - var(--sidebar-width-short));
  transition: 0.25s;
  width: 100%;
}

.nv-casino-jtrahy.nv-casino-itu9q5 {
  margin-left: var(--sidebar-width);
  max-width: calc(100% - var(--sidebar-width));
}

.nv-casino-ehyrp9 {
  height: var(--header-height);
  left: 0;
  margin-left: var(--sidebar-width-short);
  max-width: calc(100% - var(--sidebar-width-short));
  position: fixed;
  right: 0;
  top: 0;
  transition: transform 0.25s;
  width: 100%;
  will-change: transform;
  z-index: 900;
}

.nv-casino-ehyrp9.nv-casino-itu9q5 {
  margin-left: var(--sidebar-width);
  max-width: calc(100% - var(--sidebar-width));
  transform: scaleX(calc(100% - var(--sidebar-width)));
}

.nv-casino-ehyrp9.nv-casino-itu9q5 .nv-casino-6u1oq0 {
  display: none;
}

.nv-casino-gmbhj9 {
  padding-top: calc(var(--header-height) + 1rem);
}

@media screen and (max-width: 1024px) {
  .nv-casino-ehyrp9,
  .nv-casino-jtrahy {
    margin-left: 0;
    max-width: 100%;
  }
}

.nv-casino-e093to {
  background: var(--sidebar-bg-color);
  display: block;
}

.nv-casino-e093to.nv-casino-itu9q5 .nv-casino-6u1oq0 {
  display: inline-block;
}

.nv-casino-e093to.nv-casino-itu9q5 .nv-casino-f3p308 {
  display: flex;
}

.nv-casino-e093to.nv-casino-itu9q5 .nv-casino-89xml3 {
  transform: translateY(0);
  visibility: visible;
}

.nv-casino-d8sxzs {
  align-items: center;
  background: var(--fh-bg-color);
  display: flex;
  height: var(--header-height);
  max-height: var(--header-height);
}

.nv-casino-e093to .nv-casino-6u1oq0 {
  display: none;
  margin: 0 auto;
  transform: translateX(calc(var(--header-height) * -1 / 2));
}

.nv-casino-f3p308 {
  display: none;
  flex-direction: column;
  height: 90%;
  justify-content: space-between;
  max-height: 90%;
  overflow-y: scroll;
  padding: 1rem 0.5rem;
}

.nv-casino-f3p308::-webkit-scrollbar {
  width: 0;
}

.nv-casino-pb5ofc {
  align-items: center;
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
  margin: 1rem 0;
  padding: 0 0.5rem;
}

.nv-casino-pb5ofc.nv-casino-itu9q5 {
  display: none;
}

.nv-casino-demrjc {
  filter: var(--button-text-color);

  max-width: 1.5rem;
  min-width: 1.5rem;
}

.nv-casino-he052s {
  align-items: center;
  aspect-ratio: 1/1;
  background: transparent;
  border-radius: var(--round-sm);
  display: flex;
  height: auto;
  justify-content: center;
  transition: var(--transition-duration);
  width: 3rem;
}

.nv-casino-ep6d4u {
  max-width: 40px;
}

.nv-casino-9vvyd4 {
  display: inline-flex;
  justify-content: center;
  padding: 5px 0;
  width: 100%;
}

.nv-casino-9vvyd4 svg {
  color: var(--success-color-light);
}

.nv-casino-7h7sve {
  border-bottom: 1px solid var(--divider-color);
}

.nv-casino-cn4sku {
  border-top: 1px solid var(--divider-color);
}

@media (any-hover: hover) {
  .nv-casino-he052s:hover {
    background: var(--menu-color);
  }
}

@media screen and (max-width: 1024px) {
  .nv-casino-e093to {
    display: none;
  }
  .nv-casino-e093to:after {
    background: var(rgba(0, 0, 0, 0.523) city);
    content: "";
    height: 100%;
    left: var(--sidebar-width);
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 900;
  }
}

.nv-casino-7vnszt {
  align-items: center;
  background: var(--button-bg-color);
  border-radius: 5px;
  display: inline-block;
  display: inline-flex;
  gap: 0.5rem;
  margin-top: 1rem;
  padding: 0.5rem;
  width: 100%;
}

.nv-casino-iysz6k {
  max-width: 40px;
}

.nv-casino-etsyg1 {
  font-size: 0.75rem;
  font-weight: 700;
}

.nv-casino-ew2qhy {
  background: var(--fh-bg-color);
}

.nv-casino-3uqo6j,
.nv-casino-cdo6zk {
  align-items: center;
  display: flex;
}

.nv-casino-3uqo6j {
  gap: 0.5rem;
}

.nv-casino-cdo6zk {
  gap: 2rem;
  height: 100%;
  justify-content: space-between;
}

.nv-casino-ew2qhy .nv-casino-6u1oq0 {
  margin-right: 2rem;
}

@media (max-width: 768px) {
  .nv-casino-cdo6zk {
    gap: 0rem;
    padding: 0;
  }

  .nv-casino-ew2qhy .nv-casino-6u1oq0 {
    margin-right: 0rem;
  }
}

@media screen and (max-width: 768px) {
  .nv-casino-ew2qhy .nv-casino-dluhb8 {
    display: none;
  }
  .nv-casino-0z8mi3 {
    font-size: 0.nv-casino-6er33z !important;
  }
  .nv-casino-ew2qhy .nv-casino-6u1oq0 {
    max-width: 100px;
  }
}

.nv-casino-q43c0b svg {
  color: var(--icon-color);
}

@media screen and (max-width: 768px) {
  .nv-casino-q43c0b {
    display: none;
  }
}

.nv-casino-6u1oq0 {
  display: inline-block;
  max-width: 125px;
}

.nv-casino-j0ktxo {
  width: 100%;
}

.nv-casino-89xml3 {
  transform: translateY(10%);
  transition-delay: 10s;
  visibility: hidden;
}

.nv-casino-wd4i9u {
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
  margin-bottom: 0.5rem;
}

.nv-casino-zlgfkf,
.nv-casino-mn32q4 {
  cursor: pointer;
  background: var(--border-color);
  border-radius: 6px;
  transition: var(--transition-duration);
}

.nv-casino-zlgfkf {
  align-items: center;
  display: flex;
  font-size: 0.75rem;
  font-weight: 700;
  gap: 0.5rem;
  overflow: hidden;
  padding: 5px 0.5rem;
  position: relative;
}

.nv-casino-zlgfkf:before {
  background: var(--decor-gradient);
  content: "";
  filter: blur(30px);
  height: 120px;
  left: -15px;
  opacity: 0.7;
  position: absolute;
  top: -80px;
  width: 120px;
  z-index: 1;
}

.nv-casino-fx1rbo {
  font-size: 0.875rem;
  justify-content: center;
}

.nv-casino-cgsr6r,
.nv-casino-yvbopt {
  position: relative;
  z-index: 2;
}

.nv-casino-cgsr6r {
  max-width: 40px;
}

.nv-casino-zq5qa1 {
  display: grid;
  gap: 5px;
  grid-template-columns: repeat(2, minmax(0, 1fr));
  margin-bottom: 1rem;
}

.nv-casino-87lobw:last-child:nth-child(odd) {
  grid-column: 1/-1;
}

.nv-casino-xlkhp0 {
  display: flex;
  flex-direction: column;
  gap: 5px;
  margin-bottom: 1rem;
}

.nv-casino-mn32q4 {
  padding: 0.5rem;
}

.nv-casino-h9j85l {
  filter: var(--button-text-color);
  max-width: 1.25rem;
}

@media (any-hover: hover) {
  .nv-casino-zlgfkf:hover,
  .nv-casino-mn32q4:hover {
    background: var(--border-color);
  }
}

.nv-casino-3z7zpw {
  align-items: center;
  background: var(--button-bg-color);
  border: 2px solid var(--border-color);
  border-radius: var(--btn-round);
  display: inline-flex;
  font-weight: 600;
  gap: 5px;
  justify-content: center;
  padding: 6px 10px;
  text-align: center;
  transition: var(--transition-duration);
  cursor: pointer;
}

.nv-casino-qflmxj {
  color: var(--button-text-color);
}

.nv-casino-1lytco {
  /* background: transparent; */
  border-color: var(--btn-border-color-outline);
}

.nv-casino-1lytco .nv-casino-qflmxj {
  color: var(--button-text-color);
}

.nv-casino-atghe0 {
  padding: 0.nv-casino-gy0r3q 0.625em;
  width: 100%;
}

.nv-casino-20veja {
  font-size: 0.875rem;
}

.nv-casino-ktebm6 {
  background: var(--success-color);
  border-color: var(--success-color);
}

.nv-casino-ktebm6 .nv-casino-qflmxj,
.nv-casino-ktebm6 svg {
  color: var(--button-text-color);
}

.nv-casino-w21h36 svg {
  color: var(--btn-text-color);
}

@media (any-hover: hover) {
  .nv-casino-3z7zpw:hover {
    background: var(--button-bg-hover);
    border-color: var(--button-bg-hover);
  }
  .nv-casino-1lytco:hover {
    background: var(--btn-border-color-outline);
    border-color: var(--btn-border-color-outline);
  }
  .nv-casino-ktebm6:hover {
    background: var(--success-color-light);
    border-color: var(--success-color-light);
  }
}

.nv-casino-fcc4bb {
  margin-left: 10px;
  margin-right: 5px;
  transform: scaleX(-1);
}

.nv-casino-dluhb8 {
  background: var(--border-color);
  display: inline-flex;
}

.nv-casino-dluhb8,
.nv-casino-oly330 {
  border-radius: var(--round-l);
}

.nv-casino-oly330 {
  align-items: center;
  display: flex;
  font-size: 0.75rem;
  font-weight: 600;
  gap: 5px;
  padding: 0.4rem;
}

.nv-casino-oly330 span,
.nv-casino-oly330 svg {
  color: var(--icon-color);
  transition: var(--transition-duration);
}

.nv-casino-83hano {
  background: var(--button-bg-color);
}

.nv-casino-83hano span,
.nv-casino-83hano svg {
  color: var(--button-text-color);
}

.nv-casino-xo8xkh {
  display: none;
  height: 0;
  margin: 0.nv-casino-tmk7xg 0 1rem;
  width: 0;
}

.nv-casino-xo8xkh .nv-casino-oly330 {
  flex: 1 1 50%;
  justify-content: center;
}

@media screen and (max-width: 768px) {
  .nv-casino-xo8xkh {
    display: inline-flex;
    height: auto;
    width: 100%;
    margin-bottom: 15px;
  }
}

@media (any-hover: hover) {
  .nv-casino-oly330:hover span,
  .nv-casino-oly330:hover svg {
    color: var(--text-color);
  }
}

.nv-casino-qmaz8a {
  height: 200px;
  min-height: 175px;
  overflow-y: hidden;
}

.nv-casino-y9x5ds,
.nv-casino-pjbbl1 {
  height: 100%;
}

.nv-casino-y9x5ds {
  overflow-x: auto;
}

.nv-casino-y9x5ds::-webkit-scrollbar {
  width: 0;
}

.nv-casino-pjbbl1 {
  display: flex;
  gap: 0.5rem;
  width: auto;
}

.nv-casino-sr658v {
  flex: 1 0 33%;
  max-width: 33%;
}

@media screen and (max-width: 1024px) {
  .nv-casino-qmaz8a {
    height: auto;
  }
}

@media screen and (max-width: 768px) {
  .nv-casino-qmaz8a {
    height: auto;
    min-height: auto;
  }
  .nv-casino-sr658v {
    flex: 1 0 100%;
  }
}

.nv-casino-ixr9jk {
  background: var(--bonus-card-bg-color);
  border-radius: var(--round-base);
  display: inline-block;
  height: 100%;
  overflow-y: hidden;
  position: relative;
}

.nv-casino-30dfye {
  align-items: flex-start;
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
  height: 100%;
  inset: 0;
  justify-content: space-between;
  padding: 0.75rem;
  position: absolute;
  width: 100%;
}

@media (max-width: 1026px) {
  .nv-casino-30dfye {
    gap: 0;
  }
}

.nv-casino-tuokn8 {
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
  width: 100%;
}

@media (max-width: 768px) {
  .nv-casino-tuokn8 {
    height: 150px !important;
  }
}

.nv-casino-x5t4gh {
  background: var(--button-bg-color);
  border-radius: var(--round-sm);
  color: var(--button-text-color);
  font-size: 0.75rem;
  font-weight: 700;
  padding: 5px 0.5rem;
  text-transform: uppercase;
}

.nv-casino-msitur {
  color: var(--text-color);
}

.nv-casino-yc0po8 {
  font-size: 1rem;
  font-weight: 900;
  max-width: 200px;
}

@media (max-width: 1026px) {
  .nv-casino-yc0po8 {
    font-size: 16px;
  }
}

.nv-casino-y64g19 {
  font-weight: 600;
}

@media screen and (max-width: 1024px) {
  .nv-casino-ixr9jk {
    height: 175px;
  }
}

@media screen and (max-width: 768px) {
  .nv-casino-ixr9jk {
    flex: 1 0 90%;
    height: auto;
    max-width: 900px;
    min-height: 190px;
  }
  .nv-casino-x5t4gh {
    font-size: 0.675rem;
    padding: 5px;
  }
}

.nv-casino-kn4wi9 {
  display: flex;
  gap: 1rem;
}

@media (any-hover: hover) {
  .nv-casino-boc2tx:hover .nv-casino-ec5uf1 {
    color: var(--accent-color);
  }
}

.nv-casino-a9h96d {
  text-align: center;
}

.nv-casino-9xigfa {
  margin: 2rem 0;
}

.nv-casino-9z7cnv {
  align-items: center;
  display: flex;
  gap: 1rem;
  justify-content: space-between;
  margin-bottom: 1rem;
}

.nv-casino-rk78ff {
  font-size: 2rem;
  font-weight: 700;
}

.nv-casino-manm3l {
  overflow-x: auto;
}

.nv-casino-manm3l::-webkit-scrollbar {
  width: 0;
}

.nv-casino-7967xp {
  display: grid;
  gap: 1rem;
  grid-template-columns: repeat(var(--games-grid-cols), minmax(0, 1fr));
}

@media screen and (max-width: 768px) {
  .nv-casino-7967xp {
    gap: 0.5rem;
    grid-template-columns: repeat(
      var(--games-grid-cols-mobile),
      minmax(120px, 1fr)
    );
  }
  .nv-casino-rk78ff {
    font-size: 1.25rem;
  }
}

.nv-casino-rscwre {
  display: inline-flex;
  flex-direction: column;
  max-width: 208px;
}

.nv-casino-a3woe1 {
  aspect-ratio: 1/1;
  background: var(--menu-color);
  border-radius: var(--round-base);
  margin-bottom: 0.5rem;
  overflow: hidden;
  position: relative;
}

.nv-casino-ntwgni {
  -o-object-fit: cover;
  object-fit: cover;
}

.nv-casino-jktqqs,
.nv-casino-ntwgni {
  height: 100%;
  transition: var(--transition-duration);
  width: 100%;
}

.nv-casino-jktqqs {
  align-items: center;
  background: var(rgba(0, 0, 0, 0.523) city);
  display: flex;
  inset: 0;
  justify-content: center;
  opacity: 0;
  position: absolute;
}

.nv-casino-ik9w2r {
  display: -moz-box;
  display: -webkit-box;
  font-size: 0.875rem;
  font-weight: 700;
  max-width: 100%;
  overflow: hidden;
  text-overflow: ellipsis;
  text-transform: uppercase;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  line-clamp: 2;
  box-orient: vertical;
  color: #fff;
  margin-bottom: 5px;
  white-space: wrap;
}

.nv-casino-pzgcp3 {
  color: var(--text-color-label);
  font-size: 0.75rem;
  font-weight: 500;
}

.nv-casino-kcn9vb {
  padding: 0.5rem;
}

.nv-casino-rslbw4 {
  border-radius: var(--round-base);
  max-height: 235px;
  max-width: 175px;
  overflow: hidden;
  position: relative;
}

.nv-casino-rslbw4 .nv-casino-ntwgni {
  height: 100%;
  max-height: 235px;
  -o-object-fit: cover;
  object-fit: cover;
  width: 100%;
}

.nv-casino-rslbw4 .nv-casino-wdm9xn {
  background: var(--new-game-card-bg-color);
  bottom: 0;
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
  left: 0;
  padding: 0.5rem;
  position: absolute;
  right: 0;
  text-align: center;
  width: 100%;
}

.nv-casino-rslbw4 .nv-casino-pzgcp3 {
  color: var(--white-color);
  font-size: 0.75rem;
  font-weight: 700;
  opacity: 0.5;
  overflow-x: hidden;
  text-overflow: ellipsis;
  text-transform: uppercase;
  white-space: nowrap;
}

.nv-casino-rslbw4 .nv-casino-a3woe1 {
  height: 100%;
  margin-bottom: 0;
  max-height: 235px;
  max-width: 175px;
  width: 100%;
}

.nv-casino-rslbw4 .nv-casino-jktqqs {
  display: none;
}

@media (any-hover: hover) {
  .nv-casino-rscwre:hover .nv-casino-jktqqs {
    opacity: 1;
  }
  .nv-casino-rscwre:hover .nv-casino-ntwgni {
    transform: scale(1.1);
    will-change: transform;
  }
}

.nv-casino-ailplj {
  padding: 2rem 0;
}

.nv-casino-b3o8wb {
  border-bottom: 1px solid var(--divider-color);
  display: flex;
  flex-wrap: wrap;
  gap: 2rem;
  justify-content: space-between;
  padding-bottom: 2.5rem;
}

.nv-casino-4df8yj {
  display: grid;
  gap: 1.5rem;
  grid-template-columns: repeat(3, minmax(0, 1fr));
}

.nv-casino-se9s02 {
  font-size: 0.75rem;
  font-weight: 600;
}

.nv-casino-0ugwwg {
  color: var(--footer-text-color);
}

.nv-casino-4a10da {
  font-size: 1.25rem;
  font-weight: 600;
}

.nv-casino-sex875 {
  color: var(--footer-text-color);
  margin-bottom: 1rem;
}

.nv-casino-fx7dzz {
  align-items: center;
  display: inline-flex;
  font-weight: 600;
  gap: 5px;
}

.nv-casino-r60jhk {
  transition: var(--transition-duration);
}

.nv-casino-7suptx {
  align-items: center;
  display: flex;
  gap: 1rem;
  margin: 1rem 0;
}

.nv-casino-ailplj .nv-casino-7vnszt {
  margin-top: 0;
  max-width: 150px;
}

@media (any-hover: hover) {
  .nv-casino-fx7dzz:hover .nv-casino-r60jhk {
    color: var(--footer-text-color);
  }
}

@media screen and (max-width: 768px) {
  .nv-casino-7suptx {
    justify-content: center;
    flex-direction: column;
  }
}

.nv-casino-48pqdw {
  margin-bottom: 2rem;
  -webkit-user-select: text;
  -moz-user-select: text;
  user-select: text;
}

.nv-casino-roctr3 {
  margin: 0 auto;
  max-width: var(--seo-content-width);
}

.nv-casino-roctr3 p img {
  display: block;
  margin: 0 auto;
}

.nv-casino-roctr3 table {
  width: 100% !important;
  margin-top:5px;
  margin-bottom:5px;
}

.nv-casino-48pqdw h1,
.nv-casino-48pqdw h2,
.nv-casino-48pqdw h3,
.nv-casino-48pqdw h4,
.nv-casino-48pqdw h5,
.nv-casino-48pqdw h6 {
  font-weight: 700;
}

.nv-casino-48pqdw h1,
.nv-casino-48pqdw h2 {
  margin-top: 2rem;
}

.nv-casino-48pqdw h3,
.nv-casino-48pqdw h4 {
  margin-top: 1rem;
}

.nv-casino-48pqdw ol li,
.nv-casino-48pqdw p,
.nv-casino-48pqdw ul li {
  color: var(--text-color);
}

.nv-casino-48pqdw p {
  margin-top: 1rem;
}

.nv-casino-48pqdw li {
  margin-left: 2.5rem;
  margin-top: 0.5rem;
}

.nv-casino-48pqdw ol li,
.nv-casino-48pqdw ul li {
  font-size: 1rem;
}

.nv-casino-48pqdw ul li {
  list-style-type: disc;
}

.nv-casino-48pqdw .nv-casino-83sw47 {
  max-width: 100%;
  overflow-x: scroll;
}

.nv-casino-48pqdw .nv-casino-83sw47::-webkit-scrollbar {
  height: 5px;
}

.nv-casino-48pqdw .nv-casino-83sw47::-webkit-scrollbar-thumb {
  background-color: var(--menu-color);
  border-radius: 20px;
}

.nv-casino-48pqdw .nv-casino-83sw47::-webkit-scrollbar-track {
  background: transparent;
}

.nv-casino-48pqdw table,
.nv-casino-48pqdw td,
.nv-casino-48pqdw th {
  border: 2px solid var(--border-color);
  border-collapse: collapse;
}

.nv-casino-48pqdw table {
  margin: 1rem 0;
}

.nv-casino-48pqdw thead td,
.nv-casino-48pqdw thead th {
  background: var(--table-head-bg-color);
  color: var(--table-head-text-color);
  padding: 0.5rem;
}

.nv-casino-48pqdw tbody td {
  background: var(--table-cell-bg-color);
  color: var(--table-cell-text-color);
}

.nv-casino-48pqdw td {
  padding: 1rem 2rem 1rem 1rem;
  text-align: center;
}

.nv-casino-48pqdw th {
  padding: 1rem 4rem 1rem 1rem;
}

@media (max-width: 768px) {
  .nv-casino-48pqdw th,
  td {
    padding: 5px !important;
    font-size: 12px;
  }
}

.nv-casino-48pqdw img {
  display: inline-block;
  margin: 1rem 0;
}

.nv-casino-48pqdw .nv-casino-rscwre img,
.nv-casino-48pqdw .nv-casino-vd524t img {
  margin: 0;
}

.nv-casino-48pqdw .nv-casino-rscwre {
  border: 2px solid var(--menu-color);
  border-radius: var(--round-base);
  overflow-x: hidden;
}

.nv-casino-48pqdw .nv-casino-wdm9xn {
  padding: 0.5rem;
}

.nv-casino-48pqdw .nv-casino-ik9w2r {
  color: var(--text-color);
}

.nv-casino-48pqdw .nv-casino-vd524t {
  align-items: center;
  background: var(--bonus-card-bg-color);
  border-radius: var(--round-base);
  display: flex;
  flex-direction: row-reverse;
  justify-content: space-between;
  max-height: 400px;
  min-width: 200px;
  overflow-y: hidden;
  width: 60%;
}

.nv-casino-48pqdw .nv-casino-7mtfz0 {
  display: flex;
  justify-content: center;
  margin: 1rem 0;
}

.nv-casino-48pqdw .nv-casino-vd524t img {
  flex: 1 1 50%;
  height: auto;
  min-height: 150px;
}

.nv-casino-48pqdw .nv-casino-9vp6o8 {
  height: 100%;
  min-width: 160px;
  -o-object-fit: cover;
  object-fit: cover;
  width: 100%;
}

.nv-casino-48pqdw .nv-casino-ipc181 {
  flex: 1 1 30%;
  padding: 1rem;
}

.nv-casino-48pqdw .nv-casino-tpwbig {
  color: var(--text-color);
  font-weight: 700;
}

.nv-casino-48pqdw .nv-casino-v0jnzu {
  color: var(--text-color);
  font-weight: 600;
}

.nv-casino-48pqdw .nv-casino-irfbsp {
  color: var(--button-text-color);
}

@media screen and (max-width: 768px) {
  .nv-casino-48pqdw .nv-casino-vd524t {
    align-items: flex-start;
    flex-direction: column;
    width: 100%;
  }
  .nv-casino-48pqdw .nv-casino-v0jnzu {
    font-size: 1rem;
  }
  .nv-casino-48pqdw .nv-casino-tpwbig {
    font-size: 0.875rem;
  }
  .nv-casino-48pqdw .nv-casino-vd524t img {
    flex: 1 1 auto;
  }
}

.nv-casino-48pqdw .nv-casino-3z7zpw {
  margin: 0.nv-casino-pbdhyv 0;
}

@media screen and (max-width: 1024px) {
  .nv-casino-48pqdw,
  .nv-casino-48pqdw .nv-casino-rdsf5a,
  .nv-casino-roctr3 {
    max-width: 100vw;
  }
}

@media screen and (max-width: 768px) {
  .nv-casino-48pqdw ol li,
  .nv-casino-48pqdw ul li {
    font-size: 1rem;
  }
}

.nv-casino-12b3de {
  color: var(--text-color);
  text-align: center;
}

.nv-casino-7mff6u {
  margin: 2rem 0;
}

.nv-casino-1e61b2,
.nv-casino-qcv6g3 {
  margin-bottom: 1rem;
}

.nv-casino-1e61b2 {
  background: var(--faq-bg-color);
  border: 1px solid var(--faq-border-color);
  border-radius: var(--faq-round);
  cursor: pointer;
  display: inline-flex;
  flex-direction: column;
  height: auto;
  padding: 1rem 1rem 0.5rem;
  width: 100%;
}

.nv-casino-1e61b2.nv-casino-itu9q5 .nv-casino-wvv865 {
  display: block;
}

.nv-casino-1e61b2.nv-casino-itu9q5 .nv-casino-uuzpoc {
  transform: rotate(45deg);
}

.nv-casino-md6n3h {
  align-items: flex-start;
  border-bottom: 1px solid var(--faq-divider-color);
  display: flex;
  gap: 1rem;
  justify-content: space-between;
  padding-bottom: 0.5rem;
}

.nv-casino-uuzpoc {
  height: 1.5rem;
  min-width: 1.5rem;
  transition: 0.2s;
  will-change: transform;
}

.nv-casino-wvv865 {
  display: none;
  padding-top: 1rem;
}

.nv-casino-biqqda {
  align-items: center;
  aspect-ratio: 1/1;
  display: inline-flex;
  height: auto;
  justify-content: center;
  max-height: 100%;
  width: 4rem;
}

.nv-casino-biqqda.nv-casino-itu9q5 {
  transform: scaleX(-1);
}

.nv-casino-vqi68m {
  color: var(--icon-color);
}

@media screen and (min-width: 1025px) {
  .nv-casino-7s6c8b {
    display: none;
  }
}

h1,
h2,
h3,
h4,
h5,
h6 {
  color: var(--title-color);
}

.nv-casino-lirr7s {
  display: flex;
  align-items: center;
}

.nv-casino-lirr7s a {
  margin: 0 10px;
}

/* social */

.nv-casino-rkcoux {
  display: flex;
  align-items: center;
  list-style: none;
  margin: 0 -7px 48px;
  padding: 0;
}

@media only screen and (max-width: 767px) {
  .nv-casino-rkcoux {
    flex-wrap: wrap;
  }
}

.nv-casino-rkcoux li {
  display: flex;
  margin: 0 7px;
}

.nv-casino-rkcoux li svg {
  transition: 0.nv-casino-0y2e7o ease-in-out;
}

@media only screen and (min-width: 1025px) {
  .nv-casino-rkcoux li:hover svg {
    transform: scale(1.2);
  }
}

/* faq */

.nv-casino-g2ot8j {
  margin-bottom: 2rem;
  -webkit-user-select: text;
  -moz-user-select: text;
  user-select: text;
}

.nv-casino-b1td8u {
  margin-left: auto;
  margin-right: auto;
  max-width: 1414px;
  padding: 0 15px;
  width: 100%;
}

@media screen and (max-width: 768px) {
  .nv-casino-b1td8u {
    max-width: 100%;
  }
}

.nv-casino-34mr6f {
  margin: 0 auto;
  max-width: var(--seo-content-width);
}

.nv-casino-34mr6f h2 {
  margin-bottom: 20px;
}

@media screen and (max-width: 1024px) {
  .nv-casino-g2ot8j,
  .nv-casino-34mr6f {
    max-width: 100vw;
  }
}

.nv-casino-sppozw {
  margin-bottom: 10px;
  border-radius: 12px;
  overflow: hidden;
  border: 1px solid var(--border-color);
  user-select: none;
}

.nv-casino-4b7xt8 {
  color: var(--text-color);
  width: 100%;
  text-align: left;
  padding: 15px 20px;
  font-size: 20px;
  font-weight: 500;
  background: var(--table-1-color);
  border: none;
  outline: none;
  cursor: pointer;
  transition: background 0.nv-casino-atdm45 ease;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.nv-casino-4b7xt8::after {
  content: "+";
  font-weight: bold;
  transition: transform 0.nv-casino-atdm45 ease;
}

.nv-casino-sppozw.nv-casino-0sorzj .nv-casino-4b7xt8::after {
  transform: rotate(45deg);
}

.nv-casino-adzrzy {
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.nv-casino-0y2e7o ease, padding 0.nv-casino-0y2e7o ease;
  padding: 0 20px;
  background: var(--table-2-color);
}

.nv-casino-sppozw.nv-casino-0sorzj .nv-casino-adzrzy {
  max-height: 100%;
  padding: 15px 20px;
}

/* review */

.nv-casino-s43kau {
  margin: 25px 0;
}

.nv-casino-gu1ps6 > input:not(:checked) ~ label:hover,
.nv-casino-gu1ps6 > input:not(:checked) ~ label:hover ~ label {
  background-image: url("data:image/svg+xml;charset=UTF-8,%3csvg xmlns='http://www.nv-casino-z0vpit.org/2000/svg' width='126.729' height='126.73'%3e%3cpath fill='%23d8b11e' d='M121.nv-casino-ddiqtd 44.nv-casino-f3udpn.nv-casino-mf44wz.nv-casino-47jahj.nv-casino-mfgtir.nv-casino-jic4mr.nv-casino-yaecj9.nv-casino-xz0wmy.nv-casino-ehzrw4.nv-casino-pgd03k.nv-casino-h8stru.nv-casino-z3sb5k.nv-casino-vcb4jy 0l-12.nv-casino-gqx2d6 30.nv-casino-a2js4v.nv-casino-zbzogq 2.nv-casino-qejlud.nv-casino-zbzogq 3.nv-casino-wttlfo 3.nv-casino-rvbupl.nv-casino-d69ujr 3.nv-casino-c2z5s1.nv-casino-rrjqda.nv-casino-46cowo.nv-casino-ja8p21 7-3.nv-casino-gqx2d6 10.nv-casino-2odq6t.nv-casino-ja8p21 23.nv-casino-onhkb3.nv-casino-ycd838 1.nv-casino-y3vzrt 2.nv-casino-gqx2d6 3.nv-casino-ycd838 1.nv-casino-d69ujr 5.nv-casino-es7c0v.nv-casino-d69ujr 32.nv-casino-6rs0gz.nv-casino-rrjqda 5.nv-casino-vcb4jy 4.nv-casino-ja8p21 9.nv-casino-ja8p21 8.nv-casino-d69ujr 6.nv-casino-20ctfl.nv-casino-tv5dcx.nv-casino-ew7diy.nv-casino-3oij8c.nv-casino-rw8yoi 4.nv-casino-ncttk3.nv-casino-rw8yoi 6.nv-casino-rw8yoi 0l29.nv-casino-vcb4jy 17.nv-casino-3a2qos.nv-casino-bbstvc 2.nv-casino-yfh8bk 10.nv-casino-cteiug.nv-casino-gqx2d6 8.nv-casino-jdf1gq.nv-casino-npzq00.nv-casino-c3ki6e.nv-casino-7zr8z6.nv-casino-767vbh.nv-casino-rrjqda.nv-casino-jic4mr.nv-casino-gqx2d6 1.nv-casino-dvklir.nv-casino-kdb0g0.nv-casino-dwzq87.nv-casino-nj2y9q.nv-casino-tah5di.nv-casino-y3vzrt 1.nv-casino-halbgz.nv-casino-0q1l7f.5z'/%3e%3c/svg%3e");
}

.nv-casino-2blcvl {
  display: flex;
  align-items: stretch;
  flex-wrap: wrap;
  margin: 0 -10px;
  gap: 20px 0;
  margin-top: 50px;
}

@media only screen and (max-width: 767px) {
  .nv-casino-2blcvl {
    gap: 16px 0;
  }
}

.nv-casino-goxhh2 {
  max-width: calc(33.33333% - 20px);
  width: 100%;
  flex-basis: calc(33.33333% - 20px);
  border-radius: 10px;
  padding: 24px;
  margin: 0 10px;
  background: var(--border-color);
}

.nv-casino-goxhh2.nv-casino-uzx3pt {
  display: block;
}

.nv-casino-goxhh2.nv-casino-5ivytw {
  display: none;
}

@media only screen and (max-width: 767px) {
  .nv-casino-goxhh2 {
    max-width: 100%;
    flex-basis: auto;
    padding: 16px;
  }
}

.nv-casino-v50vnv {
  display: flex;
  align-items: center;
  margin-bottom: 14px;
}

.nv-casino-6rp1ko {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  background: #c2c0ce;
  border-radius: 50%;
  width: 44px;
  height: 44px;
  flex-shrink: 0;
  font-weight: 700;
  font-size: 20px;
  line-height: 140%;
  margin-right: 10px;
  color: var(--fh-bg-color);
}

.nv-casino-ywy8jc {
  content: "";
  position: absolute;
  right: -3px;
  bottom: -3px;
  border-radius: 50%;
  padding: 1px;
  width: 18px;
  height: 18px;
  background-color: var(--fh-bg-color);
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
}

.nv-casino-xmx8o6 small {
  font-size: 14px;
  display: block;
  color: var(--text-color);
}

.nv-casino-xmx8o6 span {
  font-weight: 600;
  font-size: 16px;
  display: block;
  color: var(--text-color);
}

.nv-casino-gomcf5 {
  font-size: 16px;
  line-height: 140%;
}

.nv-casino-lqpkpn {
  width: 88px;
  height: 16px;
  margin-bottom: 14px;
}

.nv-casino-lqpkpn .nv-casino-nrxzt8 {
  fill: #c2c0ce;
}

.nv-casino-lqpkpn [rating="1"] .nv-casino-nrxzt8:not(:nth-child(n + 2)) {
  fill: #ffbe16;
}

.nv-casino-lqpkpn [rating="2"] .nv-casino-nrxzt8:not(:nth-child(n + 3)) {
  fill: #ffbe16;
}

.nv-casino-lqpkpn [rating="3"] .nv-casino-nrxzt8:not(:nth-child(n + 4)) {
  fill: #ffbe16;
}

.nv-casino-lqpkpn [rating="4"] .nv-casino-nrxzt8:not(:nth-child(n + 5)) {
  fill: #ffbe16;
}

.nv-casino-lqpkpn [rating="5"] .nv-casino-nrxzt8:not(:nth-child(n + 6)) {
  fill: #ffbe16;
}

review-send {
  padding: 16px;
  border: 1px solid var(--border-color);
  border-radius: 12px;
  background: var(--fh-bg-color);
  font-family: sans-serif;
}

.nv-casino-agch7m textarea {
  width: 100%;
  height: 80px;
  padding: 8px;
  border-radius: 8px;
  border: 1px solid var(--border-color);
  resize: none;
  box-sizing: border-box;
  font-size: 18px;
}

.nv-casino-agch7m button {
  margin-top: 10px;
  padding: 8px 16px;
  background: var(--button-bg-color);
  color: #fff;
  border: none;
  border-radius: 8px;
  cursor: pointer;
}

@media (max-width: 576px) {
  table {
    word-break: break-word;
  }
}

.nv-casino-7llfhl {
  text-align: center;
  color: var(--success-color);
}

.nv-casino-lx7z3v {
  display: flex;
  align-items: center;
  justify-content: center;
  max-width: 350px;
  width: 100%;
  height: 60px;
  font-size: 18px;
  font-weight: 600;
  color: var(--button-text-color);
  cursor: pointer;
  text-align: center;
  border-radius: 6px;
  text-decoration: none;
  background: var(--button-bg-color);
  border-width: initial;
  border-style: none;
  border-color: initial;
  border-image: initial;
  margin: 25px auto;
}

.nv-casino-83sw47 table {
  width: 100%;
}

.nv-casino-uvh5sa {
  display: flex;
  justify-content: center;
}

.nv-casino-30dfye {
  background: linear-gradient(
    161deg,
    var(--fh-bg-color) 0%,
    var(--table-1-color) 90%
  );
}

.nv-casino-tuokn8 {
  position: relative;
  z-index: 1;
}

.nv-casino-x5t4gh {
  position: relative;
  z-index: 2;
}

.nv-casino-msitur {
  position: relative;
  z-index: 3;
}

.nv-casino-ip5l2k {
  position: relative;
  z-index: 4;
}

.nv-casino-78s4qn {
  padding: 16px 32px;
  border-radius: 10px;
  font-size: 20px;
  background: var(--fh-bg-color);
  color: var(--updated-block-color);
  border-left: 5px solid var(--button-bg-color);
  border-color: var(--border-color);
}


/* contanct form */
.nv-casino-9d5v0b {
  background: var(--fh-bg-color);
  padding: 2rem;
  border-radius: 12px;
  box-shadow: -2px 1px 8px 5px rgba(0, 0, 0, 0.1);
  max-width: 800px;
  margin: 50px auto;
}

.nv-casino-9d5v0b label {
  font-size: 14px;
}

.nv-casino-9d5v0b h2 {
  text-align: center;
  margin-bottom: 1rem;
}
.nv-casino-9d5v0b input,
.nv-casino-9d5v0b textarea,
.nv-casino-9d5v0b button {
  width: 100%;
  padding: 10px;
  margin-top:5px;
  margin-bottom: 15px;
  border-radius: 8px;
  border: 1px solid #ccc;
  background-color: var(--main-theme-color);
  font-size: 1rem;
}
.nv-casino-9d5v0b button {
  background-color: #a91f09;
  color: var(--text-color);
  border: none;
  cursor: pointer;
  transition: background 0.nv-casino-atdm45 ease;
}
.nv-casino-9d5v0b button:hover {
  background-color: #691204;
}
.nv-casino-2jowxm {
  text-align: center;
  color: green;
  font-weight: 500;
  padding: 50px 0;
  animation: fadeIn 0.nv-casino-cd4ea5 ease-in;
}

.nv-casino-2jowxm h2 {
  color: green;
  font-weight: 500;
}

@keyframes fadeIn {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}

.nv-casino-3uqo6j .nv-casino-0z8mi3:last-child {
  margin-right: 5px;
}

  .nv-casino-psjh7p {
    width: 90%;
    position: fixed;
    bottom: -120px;
    left: 50%;
    transform: translateX(-50%);
    background: var(--table-1-color);
    background-size: cover;
    background-position: center calc(100% - 522px);
    color: #fff;
    border-radius: 8px;
    transition: bottom 0.nv-casino-0y2e7o ease;
    z-index: 9999;
    user-select: none;
    height: 75px;
    border: 1px solid rgb(70, 70, 70);
  }

  .nv-casino-7a8mgv {
    display: flex;
    justify-content: space-around;
    align-items: center;
  }

  .nv-casino-7a8mgv p {
    color: #fff900;
    font-weight: 600;
    font-size: 20px;
    margin: 0;
    font-family: Tahoma;

    z-index: -1;
    background: rgb(0 0 0 / 32%);
    height: 73px;
    padding: 25px;
    clip-path: polygon(10% 0%, 100% 0%, 90% 100%, 0% 100%);
    backdrop-filter: blur(5px);
  }

  .nv-casino-7a8mgv button {
    z-index: 2;
  }

  .nv-casino-8rk7fe {
    position: absolute;
    top: -15px;
    right: -15px;
    background: rgba(0, 0, 0, 0.6);
    border: none;
    color: #fff;
    font-size: 20px;
    width: 26px;
    height: 26px;
    line-height: 24px;
    text-align: center;
    border-radius: 50%;
    cursor: pointer;
    user-select: none;
    transition: background 0.nv-casino-atdm45 ease;
    z-index: 10000;
  }

  

  .nv-casino-8rk7fe:hover {
    background: rgba(0, 0, 0, 0.8);
  }

  @media (max-width: 650px) {
    .nv-casino-7a8mgv p {
      font-size: 16px;
      padding: 17px 15px 15px 15px;
      text-align: center;
    }
  }

  .nv-casino-rmiwa6 {
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 0 10px;
    height: 42px;
    border-radius: 6px;
    font-size: 16px;
    background: var(--button-bg-color);
    color: var(--button-text-color);
    font-weight: 600;
    text-decoration: none;
    cursor: pointer;
    margin-left: 10px;
  }

  @media (max-width: 501px) {
    .nv-casino-rmiwa6 {
      font-size: 12px;
    }
  }

  .nv-casino-yj5fgs {
  bottom: 40px;
  }